/*
 * Test.java
 *
 * Created on 1 de septiembre de 2004, 18:03
 */

package com.fenalco.entities;

import java.util.Hashtable;

/**
 * 
 * @author andres
 */
public class Test
{

	/** Creates a new instance of Test */
	public Test( )
	{
	}

	public static void main( String args[] )
	{
		Hashtable test = DataAccess.getCiiu();
		System.out.println(test);
		String uno = "1";
		System.out.println(test.get(new Integer("1")));
	}

}